BFT Light 1.2

There was a strange error in activating BFT Lite in WordPress versions 3.01 and up. I have fixed it now, so please go ahead and donwload the latest version, or install it directly from the WordPress repository.


Leave a Reply